Class | Chef::Resource::User
In: | lib/chef/resource/user.rb
Parent: | Chef::Resource

### Methods

comment gid group home manage_home new non_unique password shell system uid username

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

comment(arg=nil)
gid(arg=nil)
group(arg=nil)

Alias for gid

home(arg=nil)
manage_home(arg=nil)
non_unique(arg=nil)
password(arg=nil)
shell(arg=nil)
system(arg=nil)
uid(arg=nil)
username(arg=nil)

[Validate]